/*
Theme Name: babel mobile
Theme URI: http://www.babelscribe.com
Description: Theme created by babelscribe.com
Author: babelscribe.com
Author URI: http://www.babelscribe.com
Version: 1.0
Template: twentyten
*/

/* Import styles from twentyten */
@import url("../twentyten/style.css");
#branding img {
	clear: both;
	display: block;
    border-style: none;
}
#header {
    padding:0;

}
body, input, textarea {
    color: #333;
    font-size: 11px;
    line-height: 14px;
}
#content, #content input, #content textarea {
	color: #000000;
	font-size: 12px;
	line-height: 18px;
}

#primary {
	width:100px;
}
#main {
   padding: 10px 0 0;
   position:relative;
   overflow:visible;
}
#primary {
  border-left: 1px solid #e0e0e0;
  padding-left: 10px;
  padding-top: 15px;
  width: 200px;
  z-index: 100;
}
	

.widget-area ul ul li{
	text-align:left;
	padding-bottom: 20px;
	padding-right:20px;
}
.widget-area ul ul ul li{
	font-size:9px;
	margin-bottom:0;
	padding-bottom:0;

}
.widget-area ul ul {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
.widget-area a:active,  .widget-area a:hover {
	text-decoration:none;
	}


	a:active, a:hover {
	color: #666666;
	text-decoration:none;
}
#content {
  margin: 0 30px 0 20px;
  font-size:11px;
}
div.entry-content {
	/*width:360px;*/
    float:left;
	padding-right:20px;
	margin-bottom:30px;
	text-align:justify;
	}
.page-template-page-2column-php div.entry-content{
    width: 65%!important;
    }
div.rightColumn {
	width: 26%;
	float:left;
	padding-top:12px;
	padding-left: 20px;
	text-align:justify;
	}
/*div.entry-content, div.rightColumn {
				width: 45%;
				}*/
.page-id-436  div.entry-content {
  width: 52% !important;
}
.page-id-31  div.entry-content {
  width: 44% !important;
}
.page-id-436 div.rightColumn {
    width: 37%;
    }
.page-id-31 div.rightColumn {
   width: 46%;
   }
a:link {
color:#808040;
text-decoration:none;
}
#content p {
	line-height:22px;
	margin-bottom:12px;
	font-size:12px;
	}
	.hentry {
  margin: 0;
}
#content .entry-title {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0;
	/*font-variant: small-caps;*/
	letter-spacing: 3px;
}
#bottomContent {
	position:relative;
	padding-bottom:4px;
}


.clearAll {
	width:100%;
	height:0;
	overflow:hidden;
	font-size:0;
	clear:both;
	}
	h2{
		font-size:12px;
		font-weight:bold;
		}
h1, h2, h3, h4, h5, h6 {
   margin-bottom: 12px;
}

#notepadHeader {
	margin-left:0;
	margin-bottom:30px;
	height:55px;
	margin-top:-14px;
	width:257px;
	}
	p.exhibitionDetail {
	font-size:12px;
	line-height:23px;
	
	}

/*Slide show*/
/*** set the width and height to match your images **/
#slideshowWrapper {
	max-width:886px;
	height:433px;
	position:absolute;
	top:-113px;
	right:-20px;

}
#slideshow {
	width: 886px;
	height:433px;
	position:relative;
	

}
#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	 display: block;
    border: 0;
  }

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}

/*eof slideshow */
.backToGallerieslink {
	margin-bottom:15px;
	}
ul.eme_events_list p {
	margin-top:0;
	margin-bottom:0;
	padding:0;
	}
#content p.downloadLink {
		margin-bottom:0;
		padding-bottom:0;
		}
.entry-utility {
	display:none;
}
.widget-container {
  margin: 0 0 40px;
}
#categories-2 h3.widget-title {
	display:none;
	}
ul.eme-no-events, ul.eme_events_list {
list-style:none;
margin-left:0;
padding-left:0;
}
#exhibItemWrapper {
	margin-bottom:40px;
    border-bottom: 1px solid #CCCCCC;
    margin-right:70px;
	}
	body, input, textarea, .page-title span, .pingback a.url {
		font-family:Verdana, Arial, Helvetica, sans-serif;

}
#notebook ul.eme_events_list a {
	font-size:13px;
	}
#notebook ul {
	font-weight:bold;
	}
.widget-area ul ul.tddrecentposts  li {
  padding-bottom: 10px;
  text-align: left;
}
.widget-area ul ul.tddrecentposts {
	margin-left:0;
	padding-left:0;
	}
dd.sidebardate {
	margin-bottom:5px;
	}
#footer-widget-area h3.widget-title {
	margin-bottom:4px;
	}
ul.eme_events_list li {
	padding-bottom:15px;
	}
.widget-area a:link, .widget-area a:visited {
  color: #333333;
}
.widget-area a:hover, .widget-area a:active {
  color: #AA652E;
}
.widget-area ul.tddrecentposts a:link, .widget-area ul.tddrecentposts a:visited {
  color: #AA652E;
}
#nav-below {
  clear: both;
  margin: 30px 0 0;
  max-width: 600px;
}
#site-info  {
  color: #666666;
  font-size:10px;
  
}
#site-info  a {
  color: #666666;
  font-size:10px;
  
}
#metawidget {
	width:280px;
	float:right;
	text-align:right;
	}
#site-info {
 
  width: 68%;
}
#wrapper {
   padding: 0 ;
   width:980px;
}
#access, #access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
  margin: 0 auto;
  max-width:980px;
    width: 100%;
}
#colophon {
	padding: 18px 55px;
    border-top: 1px solid #999999;
    width:89%;
}
#access {
  background-attachment: scroll;
  background-color: #FFFFFF;
  background-image: url("images/line_dropshadowed.jpg");
  background-position: 45px bottom;
  background-repeat: no-repeat;
  display: block;
  max-width: 910px;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-top: 26px;
  width: 100%;
    min-height: 60px;
}
.page-id-9 #access {
    /*padding-top: 49%;*/
    }
#homepagerotator #ngg-slideshow-16-9-1 {
  /*float: left;*/
  /*margin-left: auto;*/
  /*margin-right: auto;*/
  /*max-height: 433px;*/
  /*max-width: 886px;*/
  /*width: 100% !important;*/
     left: 4.5%;
      position: absolute;
      top: 0;
    /*background-color: #FFFFFF;*/
}
.page-template-onecolumn-page-php .entry-content {
    width: 96%!important;
    }
/*#ngg-slideshow-16-9-1 > img {
  max-width: 886px;
    width: 100%;
height:auto;
    }*/
#homepagerotator #ngg-slideshow-16-9-1, #ngg-slideshow-16-9-1 > img {
  /*height: auto !important;*/
  min-width: 433px;
  width: 100% !important;
    max-width: 886px;
}

.ngg-slideshow-loader img {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: 0 none !important;
  margin: auto !important;
  display: none!important;
}
#access a {
  color: #666666;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-variant: small-caps;
  letter-spacing: 2px;
  line-height: 38px;
  padding: 0 23px;
  text-decoration: none;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
  color: #854a24;
}
#access li:hover > a,
#access ul ul :hover > a {
	color: #000;
	background-color: #fff;
}
#access ul ul a {
	width: 180px;
	background-attachment: scroll;
	background-color: #efefef;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
.one-column #content {
  margin: 0 auto;
  max-width: 800px;
  width: 100%;
}
#container {
	width:92%;
	padding-left:35px;
	}
.entry-title a:active, .entry-title a:hover {
  color: #999999;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
  color: #000000;
  line-height: 1.5em;
  margin: 0 0 15px;
}
#latestPost h3 {
	margin-bottom:5px;
	font-weight:normal;
	font-size:12px;
	}
#latestPost {
	border: solid 1px #999999;
	padding:10px;
	color:#000000;
	font-size:12px;
	
	}
span.alignCenter {
	text-align:center !important;
	}
span.alignRight {
	text-align:right !important;
	}
#content table p {
	margin:0;
	padding:0;
	}
#content #ExhibTable {
  width: 100%;
}
	
a:visited {
	color: #808040;
	text-decoration: none;
}
#branding #gs-banner {
	float:none;
  width: 100%;
    max-width: 980px;
    max-height: 104px;
    height: auto;
  
}
div.galleryRow {
	/*text-align:center;
	margin:0 auto;
	display:inline;*/
	}
div.wpcf7 {
  margin: 0 0 0 40px !important;
  padding: 0;
}
.navigation a:active, .navigation a:hover {
  color: #000;
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.entry-content input {
  margin: 0;
}
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#homepagerotator {
	/*background-image: url(images/hawk-and-moon-full.jpg);*/
	/*background-attachment: scroll;*/
	/*background-repeat: no-repeat;*/
	/*background-position: center top;	*/
	/*text-align:center;*/
    position: relative;
 
}
#homepagerotator > img {
  float: none;
  height: auto;
  margin: 0 auto;
  max-height: 433px;
  max-width: 584px;
  width: 65%;
}
.wp-caption p.wp-caption-text {
 font-size: 10px !important;
}
ul.catList {
	margin-top:0;
	font-size: 12px;
	}
ul.catList  li {
	padding-top: 15px;
	}
	div.catListItem {
		width: 350px;
		float:	left;
		margin-right: 30px;
		}
div.catListItem  span.catName {
	text-align: right;
	padding-right: 12px;
	display: block;
	}
.alignleft, img.alignleft {
  clear: both;

}
.page-template-default .entry-content {
  width: 96%;
}
.page-id-828 .entry-content img {
    width: 100%;
    max-width: 322px;
    height: auto;
    }
/* Copied from babelnotes*/
#content .product_grid_display .item_image a {
   display: inline;
}
#primary #content #grid_view_products_page_container, #primary #content #grid_view_products_page_container, #primary #content #list_view_products_page_container {
  line-height: 1.2em;
  min-width: 300px;
  position: relative;
  width: 100%;
}
#default_products_page_container .imagecol img, #list_view_products_page_container img, #grid_view_products_page_container img {
   height: auto !important;
 }
#checkout_page_container {
  clear: both;
  position: relative;
  width: 100%;
}
/* EOF babelnotes*/
.imagecol .product_image {
  height: auto;
  max-height: 240px;
  max-width: 340px;
  width: 100%;
}
#mobile-header{
    display: none!important;
    }
.view-all-posts {
  display: block;
  padding: 0 0 1em;
}
.navigation a:link, .navigation a:visited {
  color: #666;
  text-decoration: none;
}
#content .entry-title {
  color: #333333;
  font-size: 1.4em;
  font-weight: normal;
  letter-spacing: 3px;
  margin-bottom: 0;
}
.blog .entry-content {
  border-bottom: 2px solid #cecece;
  margin-bottom: 62px;
  padding-bottom: 9px;
  width: 93% !important;
}
.blog #content {
  padding-top: 50px;
}
table#tax-amount{
    width: 402px;
    }
span.notice {
    color: #990000;
    }
#checkout_tax {
  display: block;
  text-align: right;
}
/***************** WOOCOMMERCE STYLES ****************************************/
.woocommerce #container ul.products li.product, .woocommerce-page ul.products li.product {
  clear: both;
  float: none;
  margin: 0 3.8% 36px 0;
  overflow: auto;
  padding: 0 0 20px;
  position: relative;
  width: 90%;
}
.woocommerce #container ul.products li.product a img {
  display: block;
  height: auto;
  margin: 0 5% 0 1em;
  width: 40%;
	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.59);
	-moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.59);
	box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.59);
	border: 1px solid #ccc;
	float: left;
}

.woocommerce #container ul.products li.product h3 {
  clear: none;
  font-size: 16px;
  margin: 0;
  padding: 0.5em 0;
}
#container ul.products {
  margin-top: 70px;
  }
.woocommerce #container ul.products li.product .price {
  color: #333333;
  display: block;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0.5em;
}
/*.woocommerce #container div.product {
  margin-bottom: 0;
  position: relative;
  width: 80%;
}*/
.woocommerce #container {
  padding-left: 35px;
  width: 75%;
}
.woocommerce #container #content div.product div.summary, .woocommerce #container div.product div.summary, .woocommerce-page #container #content div.product div.summary, .woocommerce-page #container div.product div.summary {
  clear: none;
  float: right;
  width: 48%;
}
.woocommerce #container div.product p.price, .woocommerce #container div.product span.price {
  color: #333333;
  font-size: 1.5em;
}
.product_meta {
  display: none;
}
.single-product #container #content h1.product_title {
  margin-bottom: 22px;
	font-size: 18px;
}
.related.products {
  border-top: 1px solid #d3ced2;
  clear: both;
  padding-top: 20px;
}
.woocommerce #container div.product .woocommerce-tabs .panel {
  margin: 0 0 44px;
  padding: 0;
}
.shop_attributes {
  min-width: 350px;
}
#container div.related ul.products {
  margin-top: 30px;
}
.woocommerce #container #respond input#submit.alt, .woocommerce #container a.button.alt, .woocommerce #container button.button.alt, .woocommerce #container input.button.alt, #container .woocommerce #respond input#submit.alt, #container .woocommerce a.button.alt, #container .woocommerce button.button.alt, #container .woocommerce  input.button.alt, .woocommerce #container #respond input#submit, .woocommerce #container a.button, .woocommerce button.button, .woocommerce #container input.button, #container .woocommerce #respond input#submit, #container .woocommerce  a.button,#container .woocommerce  button.button,#container .woocommerce  input.button, .woocommerce p.buttons a.button {
  background-color: #854a24;
  color: #fff;
	border: 1px solid #854a24;
	padding: 0.618em 8px;
}
.woocommerce #container #respond input#submit.alt:hover, .woocommerce #container a.button.alt:hover, .woocommerce #container button.button.alt:hover, .woocommerce #container input.button.alt:hover,  #container .woocommerce #respond input#submit.alt:hover, #container .woocommerce a.button.alt:hover,#container .woocommerce button.button.alt:hover,#container .woocommerce input.button.alt:hover, .woocommerce #container #respond input#submit:hover, .woocommerce #container a.button:hover, .woocommerce #container button.button:hover, .woocommerce #container input.button:hover, .woocommerce p.buttons a.button:hover {
  background-color: #ffffff;
  border: 1px solid #854a24;
  color: #854a24;

}
#container .woocommerce .woocommerce-info::before {
  color: #666666;
}
#container .woocommerce .woocommerce-info {
  border-top-color: #666666;
}
#container .woocommerce form .form-row .required {
  border: 0 none;
  color: #990000;
  font-weight: 700;
}
.woocommerce .mini_cart_item  a.remove, .woocommerce .shop_table a.remove {
  color: #990000 !important;
  font-size: 0.5em!important;
}
.woocommerce .mini_cart_item a.remove:hover, .woocommerce .shop_table a.remove:hover {
  background: #990000 none repeat scroll 0 0;
  color: #fff !important;
}
.woocommerce ul.cart_list li dl dd,.woocommerce ul.cart_list li dl dt,.woocommerce ul.product_list_widget li dl dd,.woocommerce ul.product_list_widget li dl dt {
  clear: both!important;
  display: inline-block;
  float: left;
  margin-bottom: 1em;
}
.woocommerce .widget_shopping_cart ul.cart_list li.mini_cart_item {
  padding-bottom: 20px;
}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0;
  padding-left: 1em;
}
.productwrapper {
  float: left;
  width: 50%;
}
.woocommerce #container ul.products li.product a:hover img {
  border: 1px solid #666;
}
.woocommerce #container ul.products li.product a:hover h3 {
 color: #854a24;
}
.woocommerce-cart #container table.cart td, .woocommerce-cart #container table.cart th {
  vertical-align: top;
}
li#menu-item-1695 ul li a {
  width: 250px;
}
.woocommerce-order-received .woocommerce h3:first-of-type {
  display: none;
}
.woocommerce #container ul.products li.product .price .from {
  color: rgba(132, 132, 132, 0.5);
  font-size: 0.67em;
  margin: -2px 0 0;
  text-transform: none;
}
mark.count {
  display: none;
}
.single-artwork-wrapper {
	float: none;
	margin: 0 auto 40px;
	max-width: 500px;
}

div.single-artwork-title, div.single-artwork-date {
    font-size: 10px;
    font-style: italic;
    line-height: 12px;
    padding-bottom: 5px;
    padding-right: 5px;
    text-align: right;
    color: #000000;
}
#gallery-wrapper {
  margin: 43px 0 0;
  overflow: auto;
}
.single-artwork .entry-content {
  margin-top: 30px;
}
/*
.attachment-gallery-thumb.size-gallery-thumb.wp-post-image {
	max-width: 340px;
	max-height: 347px;
}
*/
.gallery img {
  border: 1px solid #ccc;
}

/*.attachment-gallery-thumb.size-gallery-thumb.wp-post-image {
	max-width: 400px;
}
*/
.soliloquy-controls-direction {
  display: none;
}
.soliloquy-controls.soliloquy-has-pager.soliloquy-has-controls-direction {
  display: none!important;
}
.soliloquy-container.soliloquy-transition-fade.soliloquy-theme-base {
  margin: 0 auto;
}
/****************************************************************************/
/***************** CHROME styles *********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  Body {
    /*font-size: 12px!important;*/
    }
  }
/********************EOF chrome styles ****************************************/

/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/

@media only screen and (max-width: 920px) {
    #access a {
      	padding: 0 15px;
        }
    }
    @media only screen and (max-width: 890px) {

    #metawidget {
      float: none;
      margin-top: 20px;
      text-align: left;
    }
    #site-info{
        float:none;
        }

}
@media only screen and (max-width: 890px) {
    .page-template-page-2column-php div.entry-content {
      width: 96% !important;
        float: none;
    }
    div.rightColumn {
      float: none;
      width: 89% !important;
    }
   .entry-content .default_product_display .productcol {
      float: left;
       }
    #content .entry-content h2.prodtitle {
     float: left;
     width: 60%;
    }
	.woocommerce #container {
	  padding-left: 22px;
	  width: 70%;
	}
 }
@media only screen and (max-width:860px){
    #access a {
          line-height: 24px;
        }
    }
    @media only screen and (max-width:800px){
      .entry-content .default_product_display .productcol {
           width: 100%;
        }
    #fancy_notification{
           left: 36px!important;
           }
		.woocommerce #container {
		  padding-left: 22px;
		  width: 96%;
		  margin: 0;
		}
    }
@media only screen and (max-width: 600px) {
    #homepagerotator {
      display: none;
    }
    .page-id-9 #access {
      padding-top: 0;
    }

    #mobile-header{
        display: block!important;
        }
    #access{
        display: none;
        }
    #container {
      padding-left: 45px;
      }
}
@media only screen and (max-width: 480px) {
   .entry-content .ngg-albumoverview{
        padding-left: 4%;
        }
    .page-id-828 .entry-content img {
       float: none;
        }
}
@media only screen and (max-width: 320px) {

}
/*************** END OF MOBILE STYLES ***************************************/
